<?php

namespace App\Helpers\Customer;

use App\Models\Customer\ServiceHistoryModel;
use CodeIgniter\HTTP\IncomingRequest;

class ServiceHistoryHelper extends CustomerHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: ServiceHistoryModel::TITLE);
    }
}
